/*-------------------------------------------------------------- */
/* Reset
/*-------------------------------------------------------------- */

* { margin: 0px; padding: 0px; outline: none; border: none; list-style: none; }
* { font-weight: 400;
    font-size: 100%;
    -webkit-font-smoothing: antialiased !important;
    -webkit-text-size-adjust: 100%;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
*:focus { outline-width: 0; }
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/* Reponsive Reset */
@-o-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@viewport { width: device-width; }
html { overflow-y: auto; }
img, audio, video, canvas { max-width: 100%; }
img.imagescale { max-width: 100%; height: auto; display: block; }
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; } /* For IE 6/7 (trigger hasLayout) */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/*-------------------------------------------------------------- */
/* Form Styling
/*-------------------------------------------------------------- */

form { margin-bottom: 0px; }
fieldset { margin-bottom: 10px; display: block; float: left; }
input, textarea {
  font-family: Helvetica;
  font-weight: normal;
  font-size: inherit;
  letter-spacing: inherit;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea {
  display: block;
  width: 100%;
  min-height: 36px;
  padding: 4px 12px 0 12px;
  margin: 0 0 10px 0;
  outline: none; /* Removes blue on blur */
  border: solid 1px #e2e2e2;
  font-size: 13px;
  background-color: #fff;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;

  /* 100% width fix even with padding etc */
  box-sizing: border-box; /* css3 rec */
  -moz-box-sizing: border-box; /* ff2 */
  -ms-box-sizing: border-box; /* ie8 */
  -webkit-box-sizing: border-box; /* safari3 */
  -khtml-box-sizing: border-box; /* konqueror */

}
textarea { min-height: 100px; padding-top: 15px; padding-bottom: 15px; }

/* IE8 input padding fix */
.ie8 input[type="text"],
.ie8 input[type="password"],
.ie8 input[type="email"] { padding-top: 0; line-height: 36px; }

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"],
textarea:focus {
  border: solid 1px #b7b7b7;
  box-shadow: 0 1px 2px rgba(0,0,0,0.1);
}

/* Error */
input[type="text"].inputError,
input[type="password"].inputError,
input[type="email"].inputError,
textarea.inputError { border: solid 1px #F792A3; }
label, legend { display: block; font-weight: bold; font-size: 14px; }
input[type="checkbox"] { display: inline; }
label span, legend span { font-weight: normal; font-size: 14px; }

/*-------------------------------------------------------------- */
/* Responsive
/*-------------------------------------------------------------- */

/* Mobile Portrait */
.container {
  max-width: 800px;
  width:92%;
  margin:0px auto;
  position: relative;
  padding: 0px 0px;
}
.compactOff .container { max-width: 1152px; }

.row { clear: both; }
.grid-1,
.grid-1p5,
.grid-2,
.grid-3,
.grid-4,
.grid-4p5,
.grid-5,
.grid-6,
.grid-half,
.grid-full,
.grid-unit,
.grid-content-left,
.grid-content-right { float: left; width: 100%; }
.gallery .grid-unit { margin: 0; padding: 0 0 3% 0;}

.mobilecenter {text-align: center;}
.mobilehide {display: none; visibility: hidden; }
.mobilehide2 {display: none; visibility: hidden; }
.wp_sidebar {display: none;}
.mobilefull {width: 100%; margin-bottom: 25px;}
.mobileinput { width: 100%; }
.grid-flow-opposite { float:left }
ul#comments ul.children { margin-left: 0px; }


/* Mobile Lanscape */
@media screen and (min-width: 480px) {
  .container { width: 98%; }
  .grid-1,
  .grid-1p5,
  .grid-2,
  .grid-3,
  .grid-4,
  .grid-4p5,
  .grid-5,
  .grid-6,
  .grid-half,
  .grid-full,
  .grid-unit,
  .grid-content-left, .grid-content-right { width: 97%; margin: 0 1.5%; }
  .gallery .grid-unit, .grid-half { width: 46.75%; }
  .gallery .grid-unit { margin: 0; padding: 0 1.5% 3% 1.5%; }
}

/* Tablet Lanscape */
@media screen and (min-width: 640px) {
  .grid-1p5 { width: 25%; }
  .grid-4p5 { width: 69%; }
  .grid-content-left, .grid-content-right { width: 97%;}
  .mobilecenter {text-align: left;}
  .mobilehide2 { display: block; visibility: visible;}
  .topline form { width: 60%; float: right;}
}

/* Tablet Large */
@media screen and (min-width: 800px) {
  .compactOff .grid-1     { width: 13%; }
  .compactOff .grid-1p5   { width: 20%; }
  .compactOff .grid-2     { width: 30%; }
  .compactOff .grid-3,
  .compactOff .grid-half  { width: 47%; }
  .compactOff .grid-4     { width: 63%; }
  .compactOff .grid-4p5   { width: 74%; }
  .compactOff .grid-5     { width: 80%; }
  .compactOff .grid-6,
  .compactOff .grid-full  { width: 97%; }
  .compactOff .grid-content-left { width: 26%; }
  .compactOff .grid-content-right { width: 68%; }
  .compactOff .gallery .grid-unit { width: 30.166%; }
  .compactOff.sidebarLeft .grid-content-left {float: left;}
  .compactOff.sidebarLeft .grid-content-right {float: right;}
  .compactOff.sidebarRight .grid-content-left {float: right;}
  .compactOff.sidebarRight .grid-content-right {float: left;}
  .compactOff .mobilehide {display: block; visibility: visible;}
  .compactOff .mobileinput {width: 32%; display: block; float: left; }
  .compactOff .mobileinputgap { width: 2%; display: block; float: left; height: 10px; }
}

/* PC */
@media screen and (min-width: 1024px) {
  .compactOff .gallery .grid-unit { width: 21.875%; }
  .compactOff .grid-content-left { width: 24%; }
  .compactOff .grid-content-right { width: 70%; }
  .compactOff ul#comments ul.children { margin-left: 75px; }
}

/*-------------------------------------------------------------- */
/* Typography
/*-------------------------------------------------------------- */

body {
  font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
  font-weight: normal;
  color:#333;
  font-size: 14px;
  line-height: 22px;
}
h1, h2, h3, h4, h5, h6, p {
  font-size: 100%;
  font-weight: normal;
  margin-bottom:25px;
}
h1 { font-size: 32px; line-height: 34px; }
h2 { font-size: 26px; line-height: 28px; }
h3 { font-size: 24px; line-height: 26px; }
h4 { font-size: 18px; line-height: 22px; }
h5 { font-size: 16px; line-height: 22px; }
h6 { font-size: 14px; line-height: 22px; }
p { font-size: 14px; line-height: 22px; }
p:last-child { margin-bottom: 0px; }
a { text-decoration: none; }
strong { font-weight: bold; }


/*-------------------------------------------------------------- */
/* Main Style Starts Here
/*-------------------------------------------------------------- */

body { background-color: #fbfbfb; }

.infill_1 {
  background-color: #fff;
  border: solid 1px #e2e2e2;
  padding: 3% 1em;
  position: relative;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.05);
     -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.05);
          box-shadow: 0px 0px 3px rgba(0,0,0,.05);
}
.infill_1 a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.infill_2 { position: relative; padding: 0px 0px 3% 0px; }

/* Floating Nav */
#floatNav.floatFixed { position: fixed; top: 25px; }

/* Alert */
.topAlert { position: relative; }
.topAlert p {
  font-style: italic;
  text-align: center;
  margin-bottom: 0px;
  padding: 10px 25px 8px 25px;
  display: block;
}
.topAlert p a {
  text-decoration: underline;
  font-weight: bold;
}
.alertClose {
  position: absolute;
  display: block;
  right: 10px;
  top: 10px;
  height: 20px;
  width: 20px;
  cursor: pointer;
  background-color: rgba(255,255,255,.2);
  background-image: url(../images/icon_close.png);
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}

/* Topline */
.topline {
  margin-bottom: 30px;
  min-height: 40px;
  color: #fff;
}
.topline ul {
  display: block;
  float: left;
  width: 100%;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.topline ul li {
  display: inline-block;
  text-align: inherit;
  width: 35px;
  height: 40px;
  margin-bottom: -6px;
  margin-right: -2px;
  margin-left: -2px;
}
.topline ul li a {
  display: block;
  width: 35px;
  height: 40px;
}
.topline ul li a.twitter { background: url(../images/sprite-icons.png) 0px 0px no-repeat transparent; }
.topline ul li a.youtube { background: url(../images/sprite-icons.png) -28px 0px no-repeat transparent; }
.topline ul li a.vimeo { background: url(../images/sprite-icons.png) -56px 0px no-repeat transparent; }
.topline ul li a.tumblr { background: url(../images/sprite-icons.png) -84px 0px no-repeat transparent; }
.topline ul li a.skype { background: url(../images/sprite-icons.png) -112px 0px no-repeat transparent; }
.topline ul li a.pintrest { background: url(../images/sprite-icons.png) -140px 0px no-repeat transparent; }
.topline ul li a.linkedin { background: url(../images/sprite-icons.png) -168px 0px no-repeat transparent; }
.topline ul li a.instagram { background: url(../images/sprite-icons.png) -196px 0px no-repeat transparent; }
.topline ul li a.google { background: url(../images/sprite-icons.png) -224px 0px no-repeat transparent; }
.topline ul li a.flickr { background: url(../images/sprite-icons.png) -252px no-repeat transparent; }
.topline ul li a.facebook { background: url(../images/sprite-icons.png) -280px 0px no-repeat transparent; }
.topline ul li a.dribble { background: url(../images/sprite-icons.png) -308px 0px no-repeat transparent; }
.topline ul li a.behance { background: url(../images/sprite-icons.png) -334px 0px no-repeat transparent; }
.topline ul li a.px500 { background: url(../images/sprite-icons.png) -362px 0px no-repeat transparent; }
.topline ul span { display: block; width: 1px; height: 1px;}

.topline form {
  margin: 7px 0px;
  height: 26px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  padding: 1px 10px 0 30px;
  display: block;
  background: #fff url(../images/icon-search.png) no-repeat 10px center;
}

.topline form input, .topline form input:focus, .topline form input:active {
  width: 100%;
  display: block;
  min-height: 26px;
  height: 26px;
  line-height: 26px !important; /* overides ie8 fix */
  font-size: 12px;
  background: none;

  /* quick input reset */
  margin: 0;
  padding: 0 !important;
  border: none;
  outline: none;
  text-indent: 0 !important;
  box-shadow: none;
}

/* Main Nav Sidebar */
.sidebar { text-align: center; }
div.sidebarLogo {
  display: block;
  width: 100%;
  text-align: center;
  margin-top: 1em;
}
div.sidebarLogo h1 {
  margin: 0px;
  line-height: 34px;
  padding: 0px 0px 10px 0px;
  text-shadow: 0px 1px 0px #fff;
  word-break: break-word;
  display: block;
  width: 100%;

}
div.sidebarLogo h1 a {
  color: #333;
  font-family: 'Patua One', Helvetica, sans-serif;
}
div.sidebarIntro p { font-weight: lighter;}
div.sidebarIntro p:last-child { margin-bottom: 0px;}

/* Main nav Menu */
#sidebarNav > div { display: block; }
#sidebarNav > ul {
  display: block;
  width: 100%;
  float: left;
}
#sidebarNav ul li { display: block; clear: both; }
#sidebarNav ul a {
  cursor: pointer;
  font-size: 13px;
  display: block;
  text-align: center;
  padding: 7px 25px;
  text-decoration: none;
  font-weight: normal;
  color: #333;
  background: rgba(0,0,0,0.05);
  margin-bottom: 1px;
}
#sidebarNav ul a:hover { background: rgba(0,0,0,0.03); }
#sidebarNav ul > li:first-child > a {
  -webkit-border-radius: 2px 2px 0 0;
     -moz-border-radius: 2px 2px 0 0;
          border-radius: 2px 2px 0 0;
}
#sidebarNav ul > li:last-child > a {
  -webkit-border-radius: 0 0 2px 2px;
     -moz-border-radius: 0 0 2px 2px;
          border-radius: 0 0 2px 2px;
}
#sidebarNav ul > li[data-id="open"]:last-child > a, #sidebarNav ul li ul li a {
  -webkit-border-radius: 0px !important;
     -moz-border-radius: 0px !important;
          border-radius: 0px !important;
}

/* 2nd Level */
#sidebarNav ul li.downarrow > a {
  background-image: url(../images/icon_navdown.png);
  background-position: right center;
  background-repeat: no-repeat;
}
#sidebarNav ul li.uparrow > a {
  background-image: url(../images/icon_navup.png);
  background-position: right center;
  background-repeat: no-repeat;
}
#sidebarNav ul li > ul { position: relative; display: none; }
#sidebarNav ul li > ul .subArrow {
  position: absolute;
  top: 0px;
  left: 50%;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-top: 10px solid #ccc;
  width: 0px;
  height: 0px;
  margin-left: -10px;
}
#sidebarNav ul li ul a {
  background: rgba(0,0,0,0.1);
  margin-bottom: 1px;
}
#sidebarNav ul li ul a:hover { background: rgba(0,0,0,0.08); }
#sidebarNav ul ul > li:last-child > a { border-bottom: none; }
#sidebarNav ul li:last-child ul li:last-child a {
  -webkit-border-radius: 0 0 2px 2px;
     -moz-border-radius: 0 0 2px 2px;
          border-radius: 0 0 2px 2px;
}

/* Sidebar Alert Text */
.sidebarAlert {
  position: relative;
  margin-top: 10px;
  border-bottom: solid 1px #fff;
  color: #fff;
  padding: 10px;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}
.sidebarAlert p { font-size: 13px; }
.sidebarAlert p:last-child { margin-bottom: 0px; }
.sidebarAlertArrow {
  position: absolute;
  top: -20px;
  left: 50%;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #32383d;
  border-top: 10px solid transparent;
  width: 0px;
  height: 0px;
  margin-left: -10px;
}

/* Footer */
.footer {
  margin-top: 30px;
  margin-bottom: 30px;
  display: block;
}
.footer p {
  text-align: center;
  font-size: 12px;
}

/* 404 & !results */
.container404 {
  text-align: center;
  margin: 100px 0;
}

.adminNote {
  max-width: 330px;
  margin: 30px auto 0 auto;
  padding: 20px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  color: #fff;
}

/* Google Maps */
#googlemap { width: 100%; height: 300px; }

/*-------------------------------------------------------------- */
/* Buttons
/*-------------------------------------------------------------- */

input[type="submit"],
input[type="reset"],
input[type="button"],
.button, a.button, .comment-nav a {
  color: #fff;
  display: inline-block;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none; 
  line-height: 40px;
  margin-bottom: .5em;
  padding: 0 15px;
  font-weight: bold;
  -webkit-border-radius: 2px; 
     -moz-border-radius: 2px;
          border-radius: 2px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:hover, .button:active,
a.button:hover, a.button:active,
a.button:visited, .button:visited {
  color: #fff;
  text-decoration: none;
  box-shadow: inset 0 0 9999px rgba(255,255,255,.2);
}

/* Fix for firefox */
input[type="submit"],
input[type="reset"],
input[type="button"] { min-height: 40px; }

/* Button variations */
.button.fullwidth { width: 100%; padding-left: 0px; padding-right: 0px !important;}
.button.big { line-height: 50px; padding: 0 20px;}

/* Math Inputes */
.postlinks a.link1 { margin-bottom: 5px; }
.postlinks a.link2 {}
.postlinks .linkwrap {
  position: relative;
  overflow: hidden !important;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}
div.mathwrap { display: block; float: left; width: 100%; }
.postmaths {
  display: block;
  float: left;
  z-index: 1;
  background: #fff;
  width: 100%;
  height: 40px;
  text-align: center;
  margin-bottom: -40px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-border-radius: 2px 2px 0 0;
     -moz-border-radius: 2px 2px 0 0;
          border-radius: 2px 2px 0 0;
}
.postmaths p {
  font-size: 12px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  margin-right: 10px;
}
.postmaths form {
  display: inline-block;
  height: 40px;
  margin: 0;
}
/* Quick input reset */
.postmaths form input {
  padding:0;
  margin: 8px 0;
  text-indent: 0px;
  border: none;
  line-height: 12px;
  background: #fff;
  display: inline-block;
  float: none;
  width: 30px !important;
  min-height: 24px !important;
  font-size: 12px;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  text-align: center;
}
.postmaths form input:focus { border: none; box-shadow: none;}
.maths, #submitbutton {
  float: left;
  z-index: 2;
  margin-bottom: 4px;
}
.rederror { background-color: #ff4646 !important; }
.greensuccess {}
.no-transition {
  -webkit-transition: all 0s !important;
  -moz-transition: all 0s !important;
  -o-transition: all 0s !important;
  -ms-transition: all 0s !important;
  transition: all 0s !important;
}
.lock { text-indent: 35px; text-align: left !important; padding-left: 0px !important; padding-right: 15px; background-image: url(../images/sprite-lock.png); background-repeat: no-repeat; background-position: 0px 0px; }
.unlock { text-indent: 35px; text-align: left !important; padding-left: 0px !important; padding-right: 15px; background-image: url(../images/sprite-lock.png); background-repeat: no-repeat; background-position: 0px -40px; }

/*-------------------------------------------------------------- */
/* Post Listings
/*-------------------------------------------------------------- */

.itemwrap {
  background: #f6f6f6 ;
  display: block;
  position: relative;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}

.itemwrap .itemaccent-text {
  position: absolute;
  top:0;
  right:0;
  z-index: 299;
  text-align: center;
  padding: 10px 5px 10px 5px;
  line-height: 0px;
  overflow: visible;
  display: block;
  font-size: 11px;
  color: #fff;
  text-transform: uppercase;
}

.itemwrap img { display: block; }
.itemwrap.margon img { margin-bottom: 8px; }
.itemwrap p.title {
  line-height: 16px;
  text-align: center;
  margin: 0px;
  padding: 0px 8px 8px 8px;
  display: block;
  word-break: break-word;
}
.itemwrap p.title a {
  color: #333;
  font-size: 13px;
  font-weight: bold;
}
.sticky .itemwrap p.title a { color: #fff;}
.itemwrap p.itemmeta {
  line-height: 16px;
  font-size: 11px;
  color: #ccc;
  text-align: center;
  margin: 0px;
  padding: 0px 8px 8px 8px;
  display: block;
  word-break: break-word;
}

/* Thumnail wrap */
.thumbwrap { position: relative; }
.thumbwrap a { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 99; }
.thumbwrap a:first-child { z-index: 111; }


/* Blog Listing Pagination */
.blogNav, .postPages {
  display: block;
  padding: 18px 0px 15px 0px;
  margin-bottom: -3.030303030304%;
  text-align: center;
}
.blogNav a, .blogNav span, .postPages a, .postPages span {
  background: #f6f6f6;
  padding: 3px 6px;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  margin: 0px 2px;
}
.postPages { margin-bottom: 0; padding-bottom: 0; }
.postPages .next, .postPages .prev { display: none; }
.blogNav { background: url(../images/splitter_body.png) top left repeat-x; }

/*-------------------------------------------------------------- */
/* Singles
/*-------------------------------------------------------------- */

/* Page Breaks */
.pageTitle, .postmedia, .entrycontent, ul#comments, ul#pings {
  background: url(../images/splitter_body.png) bottom left repeat-x;
  padding-bottom: 28px;
  margin-bottom: 25px;
}
.postmeta, .postlinks { margin-bottom: 25px; }

/* Page Title */
.pageTitle {
  font-weight: bold;
  margin-top: -3%;
  padding-top: 25px;
  position: relative;
}
.pageTitle h3 {
  display: block;
  font-weight: bold;
  margin-bottom: 0px;
  padding: 0;
}

.single-post .pageTitle h3 { margin-top: 50px; }

/* Page Accent */
.singleAccent {
  display: block;
  position: absolute;
  width: 100%;
  height: 50px;
  top: 0;
  left: 0;
  margin-top: -1px;
  text-align: center;
  -webkit-border-radius: 0 0 2px 2px;
     -moz-border-radius: 0 0 2px 2px;
          border-radius: 0 0 2px 2px;
}

.singleAccent .next {
  position: absolute;
  right: 46px;
  top: 0;
}
.singleAccent.noPrev .next { right: 0; }
.singleAccent .prev {
  position: absolute;
  right: 0;
  top: 0;
}

.singleAccent .next a, .singleAccent .prev a { display: block; width: 45px; height: 50px; }
.singleAccent .next a { 
  background-color: rgba(255,255,255,.3);
  background-image: url(../images/sprite-accentnav.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}
.singleAccent .prev a { 
  background-color: rgba(255,255,255,.3);
  background-image: url(../images/sprite-accentnav.png);
  background-position: -45px 0;
  background-repeat: no-repeat;
  margin-left: 1px; 
}
.singleAccent .next a:hover { background-color: rgba(255,255,255,.4); }
.singleAccent .prev a:hover { background-color: rgba(255,255,255,.4); }

/* Floating Page Accent */
.singleAccent.floatFixed {
  margin: 0;
  position: fixed;
  top: 0;
  left: auto;
  right: auto;
  z-index: 9999;
}
.singleAccent h5 {
  height: 50px;
  line-height: 50px;
  color: #fff;
  display: block;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 0px;
  padding: 0 100px 0 15px;
  width: 100%;

  text-overflow: ellipsis; /* will make [...] at the end */
  white-space: nowrap; /* paragraph to one line */
  overflow: hidden; /* older browsers */

  /* 100% width fix even with padding etc */
  box-sizing: border-box; /* css3 rec */
  -moz-box-sizing: border-box; /* ff2 */
  -ms-box-sizing: border-box; /* ie8 */
  -webkit-box-sizing: border-box; /* safari3 */
  -khtml-box-sizing: border-box; /* konqueror */

}
.singleAccent h5 span {
  display: none;
  text-overflow: ellipsis; /* will make [...] at the end */
  white-space: nowrap; /* paragraph to one line */
  overflow: hidden; /* older browsers */
}
.singleAccent.floatFixed h5 span { display: inline;}

/* Post Meta */
.postmeta {
  padding: 10px;
  background: #f6f6f6;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}
.postmeta strong { display: none; }
.postmeta p {
  display: block;
  padding: 0 0 5px 24px;
  margin: 0 0 5px 0;
  font-size: 12px;
  border-bottom: solid 1px #fff;
}
.postmeta p:nth-last-child(2) {
  padding: 0 0 0 24px;
  margin: 0 0 0 0;
  border-bottom: none;
}
p.published { background: url(../images/icon-published.png) no-repeat left 3px; }
p.author { background: url(../images/icon-author.png) no-repeat left 3px; }
p.comments { background: url(../images/icon-comments.png) no-repeat left 3px; }
p.categories { background: url(../images/icon-categories.png) no-repeat left 3px; }
p.tags { background: url(../images/icon-tags.png) no-repeat left 3px; }

/*-------------------------------------------------------------- */
/* Comments
/*-------------------------------------------------------------- */

ul#comments, li.comment {
  display: block;
  float: left;
  width: 100%;
}
div.comment_wrap {
  display: block;
  float: left;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  min-height: 50px;
}
li.comment:last-child div.comment_wrap { background: none; }
div.comment_wrap img {
  display: block;
  float: left;
  -webkit-border-radius: 2px; 
     -moz-border-radius: 2px;
          border-radius: 2px;
}
.imgwrap { position: relative; }
.imgwrap .imgstyle {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 50px;
  width: 50px;
  -webkit-border-radius: 2px; 
     -moz-border-radius: 2px;
          border-radius: 2px;
}
div.comment_wrap div.comment {
  display: block;
  float: left;
  position: absolute;
  left: 75px;
  background: #f6f6f6;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}
div.comment_wrap div.comment p { font-size: 13px; }
div.comment_wrap .arrow {
  position: absolute;
  left: -20px;
  top: 15px;
  border-left: 10px solid transparent;
  border-right: 10px solid #f6f6f6;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
}
div.comment .details { padding: 15px 15px 10px 15px;}
div.comment .text { padding: 0 15px 15px 15px;}
div.comment .details p {
  margin-bottom: 0px;
  font-weight: normal;
  color: #999;
}
div.comment .details p a { color: #999; font-weight: normal;}
div.comment .details p span.name { color: #333; font-weight: bold;}
div.comment .text p { margin-bottom: 15px;}
div.comment .text p:last-child { margin-bottom: 0px;}

/* Admin or Author Comment */
.comment-author-admin > div.comment_wrap div.comment,
.bypostauthor > div.comment_wrap div.comment { background: #32383d; color: #fff; }
.comment-author-admin > div.comment_wrap .arrow,
.bypostauthor > div.comment_wrap .arrow  { border-right: 10px solid #32383d; }
.comment-author-admin > div.comment_wrap div.comment .details p span.name,
.bypostauthor > div.comment_wrap div.comment .details p span.name { color: #fff; }


/* level 2 depth */
ul#comments ul.children { display: block; position: relative; }
ul#comments ul.children div.comment_wrap .arrow {
  left: 20px;
  top: -20px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #f6f6f6;
  border-top: 10px solid transparent;
}

/* 2nd lvl Admin Replies */
ul#comments ul.children .comment-author-admin > div.comment_wrap .arrow,
ul#comments ul.children .bypostauthor > div.comment_wrap .arrow
{ border-bottom: 10px solid #32383d; }

/* level 3+ depth */
ul#comments ul.children ul.children { margin-left: 0;}

/* Pings */
li.ping { text-decoration: underline; }

/* Comment Nav */
.comment-nav {
  clear: both;
  padding: 10px 20px;
  background: #f9f9f9;
  text-align: right;
}
/* Respond Form */
.formWrap {
  position: relative;
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 0px;
}
h3#reply-title, h3.inpageTitle {
  font-size: 14px;
  line-height: 18px;
  font-weight: bold;
  width: 100%;
  margin-bottom: 25px;
}
.formWrap form { background:;}
.contact-error {
  display: block;
  font-weight: bold;
  margin-top: -10px;
  margin-bottom: 10px;
}
.contact-success {
  display: block;
  float: left;
  clear: left;
  position: absolute;
  top: 25%;
  left: 0px;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  z-index: 999;
}
.contact-success h3 { margin-bottom: 10px; }
.contact-success p { margin-bottom: 20px; }

/* Math Variable Styling */
.comment-input-math {
  width: 300px;
  height: 40px;
  float: left;
  display: block;
  margin-bottom: 15px;
}
.comment-input-math p {
  line-height: 40px;
  display: block;
  float: left;
  padding: 0px 15px;
  margin-bottom: 0px;
}
.comment-input-math input {
  width: 60px;
  float: left;
  margin-right: 20px;
  text-align: center;
  padding-left: 0px;
  padding-right: 0px;
}
.comment-input-math .contact-error {
  float: left;
  display: block;
  height: 40px;
  padding: 0px;
  margin: 0px;
  line-height: 40px;
}

/* Submit Button */
.form-submit, .form-submit span {
  width: 110px;
  display: block;
  float: left;
}
#submitbutton { width: 100%; }

/* Hidden Contact Page Input */
input#validator {
  display: none !important;
  visibility: hidden !important;
}




/*-------------------------------------------------------------- */
/* Widgets
/*-------------------------------------------------------------- */

/* Main Nav Widgets */
.widget {
  margin-bottom: 25px;
  padding-bottom: 25px;
  float: left;
  clear: left;
  width: 100%;
  text-align: center;
}
.widget.splitter { background: url(../images/splitter.png) repeat-x left bottom; }
.widget h6 { font-weight: bold; }
.widget img {
  -webkit-border-radius: 2px; 
     -moz-border-radius: 2px;
          border-radius: 2px;
}

/* Main Blog Widgets */
.postwidget {
  display: block;
  float: left;
  clear: both;
  width: 100%;
  margin-bottom: 25px;
}
.postwidget h6 {
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  display: block;
  float: left;
  padding: 3px 4px 0px 4px;
  background: #333;
  color: #fff;
  margin-bottom: 0px;
}
.sidebarLeft .postwidget h6 { text-align: right; float: right; }

.postwidget .titleSep {
  clear: both;
  display: block;
  float: left;
  width: 100%;
  border-bottom: solid 2px #333;
  margin-bottom: 10px;
}

/*-------------------------------------------------------------- */
/*  Twitter Widget
/*-------------------------------------------------------------- */

ul.twitter li {
  line-height: 24px;
  padding: 15px 0;
  border-bottom: #e2e2e2 solid 1px;
  font-size: 13px;
}
ul.twitter li:first-child { padding-top: 0px;}
ul.twitter li:last-child { border-bottom: none; padding-bottom: 0px;}
ul.twitter span { display: inline-block; width: 100%; }
ul.twitter a.time {
  display: inline-block;
  width: 100%;
  font-size: 12px;
}
a.twitterlink { margin-top: 15px;}


/*-------------------------------------------------------------- */
/*  Dribble Widget
/*-------------------------------------------------------------- */

  .dribbbleWrap {}
  a.dribbblelink { margin-top: 15px; }
  .dribbbleWrap div {
    position: relative;
    display: block;
    clear: left;
    margin-bottom: 15px;
  }
  .dribbbleWrap div:last-child { margin-bottom: 0px; }

/*-------------------------------------------------------------- */
/*  Custom Posts Widget
/*-------------------------------------------------------------- */

  .postwidget .itemwrap, .widget .itemwrap { margin-bottom: 15px; }
  .postwidget .itemwrap:last-child, .widget .itemwrap:last-child { margin-bottom: 0px; }

/*-------------------------------------------------------------- */
/*  Advert Widget
/*-------------------------------------------------------------- */

.postwidget .advertbox {
  display: block;
  float: left;
  width: 100%;
  margin: 0px;
  background: #f6f6f6;
  -webkit-border-radius: 2px; 
     -moz-border-radius: 2px;
          border-radius: 2px;
}
.widget .advertbox { background: none; }
.advertbox img, .advertbox a {
  display: block;
  max-width: 125px;
  margin: 0 auto;
  -webkit-border-radius: 2px; 
     -moz-border-radius: 2px;
          border-radius: 2px;
}
.advertbox img { box-shadow: 0 0 5px #ccc; }

/*-------------------------------------------------------------- */
/*  Search Widget
/*-------------------------------------------------------------- */

  .postwidget #search input,
  .widget #search input { margin-bottom: 0px; }

/*-------------------------------------------------------------- */
/*  Isotope
/*-------------------------------------------------------------- */

.isotope-item { z-index: 2; }
.isotope-hidden.isotope-item { pointer-events: none; z-index: 1; }
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.3s;
     -moz-transition-duration: 0.3s;
      -ms-transition-duration: 0.3s;
       -o-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/*-------------------------------------------------------------- */
/*  Responsive Slides
/*-------------------------------------------------------------- */

.slidewrap { position: relative; }
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
.rslides_tabs {
  z-index: 999;
  position: absolute;
  display: block;
  bottom: 10px;
  left: 10px;
  min-height: 30px;
}
.rslides_tabs li {
  display: block;
  float: left;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  height: 30px;
  width: 30px;
  margin-left: 1px;
  margin-top: 1px;
    -webkit-border-radius: 2px; 
       -moz-border-radius: 2px;
            border-radius: 2px;
}
.rslides_tabs li:hover { box-shadow: inset 0 0 9999px rgba(255,255,255,.2); }
.rslides_tabs li a {
  color: #fff;
  display: block;
  line-height: 30px;
  text-align: center;
  width: 30px;
  height: 30px;
  font-size: 11px;
  font-weight: bold;
}

/*-------------------------------------------------------------- */
/*  Thumbnail Gallery
/*-------------------------------------------------------------- */

.galleryslider {
  width: 98%;
  padding: 1%;
  background: #f6f6f6;
    -webkit-border-radius: 2px; 
       -moz-border-radius: 2px;
            border-radius: 2px;    
}
.galleryslider, .galleryslider li, .galleryslider li img {
  position: relative;
  display: block;
  float: left;
}
.galleryslider li {
  overflow: hidden;
  position: relative;
  width: 18%;
  cursor: pointer;
  margin: 1%;
    -webkit-border-radius: 2px; 
       -moz-border-radius: 2px;
            border-radius: 2px;   
}
.galleryslider li a { display: block; }
.galleryslider li span {}
.galleryslider li img {
  max-width: 200%;
  max-height: auto;
  height: auto!important;
  position: absolute;
  top: -40%;
  left: -50%;
}

/*-------------------------------------------------------------- */
/*  Lightbox
/*-------------------------------------------------------------- */

#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10000;
  background-color: #000000;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.90;
  display: none;
}
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 100000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
#lightbox img {
  width: auto;
  height: auto;
  box-shadow: 0 0 8px rgba(0,0,0,0.4);
}
#lightbox a img { border: none; }
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  margin: 0 auto;
  width: 100%;
  height: auto !important;
  max-width: 90% !important;
  max-height: 90% !important;
}
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
.lb-container > .nav { left: 0; }
.lb-nav a { outline: none; }
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  display: block;
}
.lb-prev {
  left: 0;
  float: left;
  cursor: pointer;
}
.lb-next {
  right: 0;
  float: right;
  cursor: pointer;
}
.lb-prev:hover { background: url(../images/lightbox-prev.png) 5% center no-repeat; }
.lb-next:hover { background: url(../images/lightbox-next.png) 95% center no-repeat; }
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 10px;
  *zoom: 1;
  margin: 0 auto;
  width: 100%;
  height: auto !important;
  max-width: 90% !important;
  max-height: 90% !important;
}
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-data { color: #333; }
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
  color: #fff;
}
.lb-data .lb-caption {
  display: block !important;
  font-size: 16px;
  font-weight: bold;
  line-height: 1em;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #fff;
}
.lb-data .lb-number {
  display: block;
  clear: left;
  font-size: 11px;
  text-transform: uppercase;
}
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
.lb-data .lb-close:hover { cursor: pointer; }

/*-------------------------------------------------------------- */
/*  Jplayer
/*-------------------------------------------------------------- */

.selfhosted {
  display: block;
  float: left;
  width: 100%;
}
.jp-jplayer {
  position: relative;
  display: block;
  float: left;
  width: 100%;
}
.jp-jplayer video, .jp-jplayer img { display: block; float: left; }
.jp-video-container, .jp-audio-container {
  display: block;
  float: left;
  width: 100%;
}
div.jp-interface {
  position: relative;
  z-index: 5;
  height: 35px;
  background: #303235;
  overflow: hidden;
  -webkit-border-radius: 0 0 2px 2px; 
     -moz-border-radius: 0 0 2px 2px;
          border-radius: 0 0 2px 2px;
}
.nofeature div.jp-interface {
  -webkit-border-radius: 2px; 
     -moz-border-radius: 2px;
          border-radius: 2px;    
}

span.interface-sep {
  height: 35px;
  display: block;
  float: left;
  border-left: 1px solid rgba(255,255,255,.1);
}

/* Play & Pause Buttons */
.jp-controls {
  display: block;
  float: left;
  height: 35px;
}
a.jp-play, a.jp-pause {
  text-indent: -9999px;
  float: left;
  display:block;
  width: 35px;
  height: 35px;
  z-index: 1;
}
a.jp-play { background: url(../images/sprite-media.png) 0px 0px no-repeat; }
a.jp-pause { background: url(../images/sprite-media.png) 0px -35px no-repeat; }

/* Volume Buttons */
.jp-volume-bar-container {
  width: 65px;
  height: 35px;
  float: left;
  display: block;
}
.jp-volume-bar {
  width: 20px;
  height: 6px;
  margin-top: 15px;
  background-color: #fff;
  cursor: pointer;
  overflow: hidden;
}
.jp-volume-bar-value {
  width: 0px;
  height: 6px;
  background-color: #6f808b;
}
a.jp-mute, a.jp-unmute {
  text-indent: -9999px;
  float: left;
  display:block;
  width: 35px;
  height: 35px;
  z-index: 1;
}
a.jp-mute { background: url(../images/sprite-media.png) 0px -70px no-repeat; }
a.jp-unmute { background: url(../images/sprite-media.png) 0px -105px no-repeat; }

/* Progress Bar */
.jp-progress-container {
  height: 35px;
  margin-left: 15px;
  margin-right: 15px;
  float: left;
  display: block;
}
.jp-progress {
  height: 6px;
  background: #fff;
}
.jp-seek-bar {
  height: 6px;
  margin-top: 15px;
  cursor: pointer;
  background-color: #bcccd6;
}
.jp-play-bar {
  width: 0px;
  margin-top: 15px;
  height: 6px;
  background-color: #6f808b;
}

/*-------------------------------------------------------------- */
/* Browser Compatability
/*-------------------------------------------------------------- */

/* IE8 margin & pading fixes */
.ie8 .pageTitle.grid-full { margin-top: -3%; margin-bottom: 25px; }
.ie8 .postmedia, .ie8 .postmeta, .ie8 .postlinks { margin-bottom: 25px; }
.ie8 .footer { margin-top: 30px; margin-bottom: 30px; }
.ie8 .postmaths p { display: block; float: left; margin-left: 10px;}
.ie8 .postmaths form { display: block; float: left; }
.ie8 .postmaths form input { padding-top: 0; line-height: 25px; }
.ie8 .singleAccent .prev { margin-left: 1px;}

/* flash player */
.ie8 .jp-jplayer { overflow: hidden;}
.ie8 .jp-jplayer img { position: absolute;}
.ie8 .jp-jplayer object {
  display: block;
  width: 100% !important;
  overflow: hidden !important;
}

/* IE8 isotope transitions off */
.ie8 .isotope .isotope-item {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.ie8 .imagescale {
  width: inherit;  /* Make images fill their parent's space. Solves IE8. */
  max-width: 100% !important;
  height: auto !important;
  display: block;
}

/* no-rgba */
.no-rgba span.interface-sep
{ border-left: 1px solid #fff; }

.no-rgba .rslides_tabs li:hover
{ background-image: url(../images/white4.png); }

.no-rgba .singleAccent .prev,
.no-rgba .singleAccent .next
{ background: url(../images/white2.png); }

.no-rgba .singleAccent .prev:hover,
.no-rgba .singleAccent .next:hover
{ background: url(../images/white4.png); }


.no-rgba #sidebarNav ul a { background: url(../images/black05.png) !important; /* overides the arrow */  }
.no-rgba #sidebarNav ul a:hover { background: url(../images/black03.png) !important; }
.no-rgba #sidebarNav ul li ul a { background: url(../images/black10.png) !important; }
.no-rgba #sidebarNav ul li ul a:hover { background: url(../images/black08.png) !important; }

.no-rgba .button:hover, .no-rgba .button:active,
.no-rgba a.button:hover, .no-rgba a.button:active
{ background-image: url(../images/white2.png); }

/* dont apply the above button rules to the maths links */
.no-rgba a.lock:hover, .no-rgba a.lock:active { background-image: url(../images/sprite-lock.png); background-repeat: no-repeat; background-position: 0px 0px; }
.no-rgba a.unlock:hover, .no-rgba a.unlock:active { background-image: url(../images/sprite-lock.png); background-repeat: no-repeat; background-position: 0px -40px; }

